<?php

namespace App\Filament\Resources\PanelGrMasterResource\Pages;

use App\Filament\Resources\PanelGrMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPanelGrMasters extends ListRecords
{
    protected static string $resource = PanelGrMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
